@charset "UTF-8";
* {
	box-sizing: border-box;
}

.cf::after{
	content:"";
	display:block;
	clear:both;
}

body {
	font-family: Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
	letter-spacing: 0.1em;
	line-height: 1.6;
	color: #645f5f;
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
img {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	display: block;
	max-width: 100%;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/********************** ヘッダー **********************/
header {
	z-index: 999;
	background-color: #fff;
	padding: 20px 20px 0 20px;
	position: relative;
}
header .logo_box {
	max-width: 185px;
	width: 100%;
	position: absolute;
	left: 20px;
}
/********************** ファーストビュー **********************/
.fv_pc {
	width: 100%;
	height: 850px;
	background: url(../img/fv_pc_bg.jpg) no-repeat center;
	background-size: cover;
	position: relative;
}
.fv_pc h1 {
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	max-width: 750px;
	width: 100%;
	margin: 0 auto;
}
.fv_pc .contact_btn_pc {
	position: absolute;
	bottom: 50px;
	right: 0;
	left: 0;
	margin: 0 auto;
	max-width: 652px;
	width: 100%;
}
.fv_pc .contact_btn_pc:hover {
	opacity: 0.7;
}
.fv_sp {
	display: none;
}
/********************** 水玉の固定背景 **********************/
.bg {
	background: url(../img/dot_bg.jpg) center;
	background-size: cover;
	position: fixed;
	width: 100%;
	height: 100vh;
	top: 0;
	left: 0;
	z-index: -1;
}
/********************** 保育士さんってこんなイメージありませんか？ **********************/
.nayami_area .nayami_title {
	width: 100%;
	height: 234px;
	background: url(../img/cat_bg.png);
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 2;
}
.nayami_area .nayami_title h2 {
	padding: 0 20px;
}
.nayami_area .nayami_box {
	width: 100%;
}
.nayami_area .nayami_box .nayami_list_pc {
	max-width: 950px;
	width: 100%;
	margin: 0 auto;
	padding: 50px 0 0 0;
}
.nayami_area .nayami_box .nayami_list_sp {
	display: none;
}
.nayami_area .nayami_box .sankaku {
	max-width: 210px;
	width: 100%;
	margin: 0 auto;
	padding: 50px 0;
}
.nayami_area .nayami_box .smile_box {
	background-color: #fff;
	width: 100%;
}
.nayami_area .nayami_box .smile_box .smile_sub_box {
	position: relative;
}
.nayami_area .nayami_box .smile_box .smile_sub_box .smile_text_pc {
	max-width: 265px;
	width: 25%;
	position: absolute;
	top: 25%;
	right: 20%;
	margin: 0 auto;
}
.nayami_area .nayami_box .smile_box .smile_sub_box .smile_text_sp {
	display: none;
}
.nayami_area .nayami_box .smile_box .smile_sub_box .smile_img_pc {
	display: block;
	max-width: 2000px;
	width: 100%;
	margin: 0 auto;
}
.nayami_area .nayami_box .smile_box .smile_sub_box .smile_img_sp {
	display: none;
}
/********************** アソシエが選ばれる理由 **********************/
.choose_area .choose_title {
	width: 100%;
	height: 234px;
	background: url(../img/cat_bg.png);
	display: flex;
	align-items: center;
	justify-content: center;
}
.choose_area .choose_box {
	width: 100%;
	max-width: 1120px;
	padding: 50px 30px 0;
	margin: 0 auto;
}
.choose_area .choose_box .choose_sub_box {
	width: 30%;
	height: 450px;
	float: left;
	margin-right: 5%;
}
.choose_area .choose_box .pc_last {
	width: 30%;
	float: left;
	margin-right: 0;
}
.choose_area .choose_box .choose_sub_box .point_img {
	margin-bottom: 20px;
}
.choose_area .choose_box .choose_sub_box .point_text {
	font-size: 15px;
}
.choose_area .choose_box .choose_sub_box .point_text .kome {
	font-size: 10px;
	vertical-align: top;
}
.choose_area .choose_box .choose_sub_box .point_text .mini_text {
	font-size: 13px;
}
.choose_area .choose_07 {
	width: 100%;
	max-width: 1120px;
	padding: 0 30px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
}
.choose_area .choose_07 .choose_sub_box {
	width: 30%;
	height: 450px;
	float: left;
	margin-right: 5%;
}
.choose_area .choose_07 .choose_sub_box .point_img {
	margin-bottom: 20px;
}
.choose_area .choose_07 .choose_sub_box .point_text {
	font-size: 15px;
}
.choose_area .choose_07 .choose_pikcup_box {
	width: 50%;
	float: left;
}
/********************** アソシエで働く先輩の声 **********************/
.voice_area .voice_title {
	width: 100%;
	height: 234px;
	background: url(../img/cat_bg.png);
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(255,255,255,0.7);
}
.voice_area .voice_box {
	width: 100%;
	margin: 0 auto 40px;
	padding-bottom: 60px;
	background-color: rgba(255,255,255,0.7);
}
.voice_area .voice_box .voice_sub_box {
	max-width: 1120px;
	width: 100%;
	margin: 0 auto;
}
.voice_area .voice_box .voice_sub_box h3 {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #ee698f;
	letter-spacing: 0;
	padding: 50px 0;
}
.voice_area .voice_box .voice_sub_box .voice01 {
	display: flex;
	margin-bottom: 40px;
	padding: 0 20px;
}
.voice_area .voice_box .voice_sub_box .voice01 .voice_img {
	width: 48%;
	float: left;
	margin-right: 4%;
}
.voice_area .voice_box .voice_sub_box .voice01 .voice_text {
	width: 48%;
	float: left;
	margin-top: 40px;
}
.voice_area .voice_box .voice_sub_box .voice02 {
	display: flex;
	flex-direction: row-reverse;
	padding: 0 20px;
}
.voice_area .voice_box .voice_sub_box .voice02 .voice_img2 {
	width: 48%;
	float: left;
	margin-left: 4%;
}
.voice_area .voice_box .voice_sub_box .voice02 .voice_text2 {
	width: 48%;
	float: left;
	margin-top: 40px;
}

.voice_area .voice_box .voice_sub_box .movie{
	text-align: center;
}


/********************** 施設紹介 **********************/
.facilities_area .facilities_title {
	width: 100%;
	height: 234px;
	background: url(../img/cat_bg.png);
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 10;
	position: relative;
}
.facilities_area .facilities_box {
	background: url(../img/facilities_bg_pc.jpg) no-repeat center;
	background-size: cover;
	width: 100%;
	height: 700px;
	position: relative;
	margin-top: -20px;
}
.facilities_area .facilities_box .bg_text_box {
	width: 50%;
	text-align: center;
	position: absolute;
	right: 0;
	top: 25%;
}
.facilities_area .facilities_box .bg_text_box .fa_img_pc {
	max-width: 470px;
	width: 100%;
	margin: 0 auto;
}
.facilities_area .facilities_box .bg_text_box .text1 {
	font-size: 20px;
	margin-bottom: 40px;
}
.facilities_area .facilities_box .bg_text_box .text2 {
	font-weight: bold;
}
.facilities_area .facilities_box2 {
	display: none;
}
.facilities_area .facilities_gallery {
	background-color: #fff;
}
.facilities_area .facilities_gallery .gallery_box {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	padding: 125px 0 60px;
}
.facilities_area .facilities_gallery .gallery_box h3 {
	max-width: 657px;
	width: 100%;
	position: absolute;
	top: 60px;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 99;
}
.facilities_area .facilities_gallery .gallery_box .upper_stage {
	display: flex;
	justify-content: center;
}
.facilities_area .facilities_gallery .gallery_box .lower_stage {
	display: flex;
	justify-content: center;
}
.facilities_area .facilities_gallery .gallery_box .upper_stage p, .facilities_area .facilities_gallery .gallery_box .lower_stage p {
	border: solid 2px #fff;
	width: 100%;
	flex: 100%;
}
.facilities_area .facilities_gallery2 {
	display: none;
}
/********************** よくある質問 **********************/
.faq_area .faq_title {
	width: 100%;
	height: 234px;
	background: url(../img/cat_bg.png);
	display: flex;
	align-items: center;
	justify-content: center;
}
.faq_area .faq_box {
	width: 100%;
	max-width: 1120px;
	padding: 50px 30px 40px;
	margin: 0 auto;
}
.faq_area .faq_box .faq_list {
	margin-bottom: 20px;
}
.faq_area .faq_box .faq_list .faq_q {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	background-color: #fff;
	color: #2aacb7;
	font-weight: bold;
	padding: 20px;
}
.faq_area .faq_box .faq_list .faq_a {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	background-color: #fefdee;
	padding: 20px;
}
.faq_area .faq_box .faq_list .faq_q img, .faq_area .faq_box .faq_list .faq_a img {
	margin-right: 30px;
	display: inline-block;
	height: 102px;
}
.faq_area .faq_box .contact_btn {
	max-width: 652px;
	width: 100%;
	margin: 40px auto 0;
}
.faq_area .faq_box .contact_btn:hover {
	opacity: 0.7;
}
/********************** エントリーフォーム **********************/



#entry_area .entry_title {
	width: 100%;
	height: 234px;
	background: url(../img/cat_bg.png);
	display: flex;
	align-items: center;
	justify-content: center;
}
.entry_inner {
	padding: 50px 20px;
	display: flex;
	justify-content: center;
}
.entry_inner li img {
	margin: 0 auto;
	max-width: 468px;
	width: 100%;
}
.entry_inner li{
padding: 0 20px;
}
.entry_inner li:first-child {
	padding-bottom: 40px;
}
.entry_form h3 {
	margin: 0 20px;
}
.entry_form h3 img {
	margin: 0 auto;
}
.entry_form_inner {
	background-color: rgba(255,255,255,0.7);
	margin: -39px 0 60px;
	padding-bottom: 60px;
}
.entry_form p {
	line-height: 1.5;
	padding: 80px 30px 40px;
	text-align: center;
}
.entry_form_inner form {
	margin: 0 20px;
}
.entry_form_inner table {
	text-align: left;
	margin: 0 auto;
	max-width: 600px;
	width: 100%;
}
.entry_form_inner th, .entry_form_inner td {
	display: block;
}
.entry_form_inner th {
	font-weight: bold;
	padding-bottom: 10px;
	text-align: left;
}
.entry_form_inner td {
	padding-bottom: 30px;
}
.required {
	font-size: 13px;
	font-weight: normal;
	color: #fff;
	background: #d36980;
	border-radius: 5px;
	padding: 1px 3px;
	margin-left: 10px;
	vertical-align: middle;
}
.multiple {
	font-weight: normal;
	margin-left: 10px;
}
.entry_form_inner td input {
	width: 100%;
	padding: 1% 0 1% 5px;
	font-family: inherit;
	font-size: 16px;
}
.entry_form_inner td ul {
	display: flex;
	flex-direction: column;
}
.entry_form_inner td ul li {
	padding-bottom: 10px;
}
.entry_form_inner td ul li input {
	width: inherit;
	vertical-align: middle;
}
.entry_form_inner td textarea {
	width: 100%;
	height: 11rem;
	font-family: inherit;
	font-size: 16px;
}
.entry_form_inner button {
	border: none;
	background: none;
	outline: none;
	margin: 0 auto;
	display: block;
}
.entry_form_inner button img {
	max-width: 400px;
	width: 100%;
}

/********************** エントリー完了 **********************/
.complete_area{
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 0 20px;
    box-sizing: border-box;
}
.complete_area img{
margin: 0 auto 40px auto;
}
.complete_area p{
text-align: center;
margin-bottom: 40px;
font-weight: bold;
}
.complete_join{
display: flex;
    justify-content: center;
}
.complete_join p{
font-size: 20px;
font-weight: bold;
margin-bottom: 40px;
color: #00a9b8;
}
.sankaku_cpl img{
width: 60%;
margin: 0 auto;
}
.complete_join li{
    margin: 0 20px;
	background: rgba(255,255,255,0.70);
    border-radius: 6px;
    padding: 30px;
}
.join_btn{
    display: block;
    background: #d36980;
    color: #fff;
    text-align: center;
    padding: 20px;
    font-size: 20px;
    border-radius: 34px;
    border: solid 3px  #EBBBC5;
    width: 100%;
    cursor: pointer;
	max-width: 400px;
	widows: 100%;
}
.join_btn:hover{
background: #DF94A4;
}
.join_btn a{
color: #fff;
}
.back_home{
    color: #DF94A4;
    border: solid 1px #DF94A4;
    font-size: 14px;
    border-radius: 15px;
    padding: 5px 20px;
    margin: 60px auto;
    display: block;
    text-align: center;
    max-width: 200px;
    margin-bottom: 70px;
	background: rgba(255,255,255,0.70)
}
.back_home:hover{
color:#fff;
border: solid 1px #fff;
background: rgba(223,148,164,0.70) 
}


/********************** フッター **********************/
footer .footer_content {
	background: url(../img/footer_bg.png) no-repeat center 0%;
	padding: 80px 0 136px;
	display: flex;
	justify-content: center;
}
footer .footer_content .copylight {
	color: #fff;
}
/********************** 固定CVボタン **********************/

.entry_btn {
	position: fixed;
	width: 100%;
	bottom: 0;
	padding: 10px 20px;
	z-index: 100;
	background: rgba(255,255,255,.6);
	animation: fadein 1s;
	visibility: visible;
}

@keyframes fadein{
0%{
opacity: 0;
visibility: hidden;
}

/*5%{
opacity: 0;
}*/

100%{
opacity: 1;
}


}

.entry_btn img {
	max-width: 400px;
	margin: 0 auto;
	width: 100%;
}
.entry_btn a {
	display: block;
	max-width: 400px;
	margin: 0 auto;
}

.is-fixed {
 animation: fadeout 1S;
 visibility:hidden;
}

@keyframes fadeout {
	0% {
		opacity :1;
		visibility: visible;
	}
	/*
	95%{
	opacity: 1;
	}*/

	100% {
opacity: 0;

	}

	
}


@media screen and (max-width: 1024px) {
/********************** ファーストビュー **********************/
.fv_pc h1 {
	ax-width: 740px;
}
/********************** 保育士さんってこんなイメージありませんか？ **********************/
.nayami_area .nayami_box .smile_box .smile_sub_box .smile_text_pc {
	width: 20%;
	top: 20%;
	right: 15%;
}
/********************** 施設紹介 **********************/
.facilities_area .facilities_box2 .facilities_img_box {
	padding: 0 20px;
}
}

@media screen and (max-width: 768px) {
/********************** 共通 **********************/
h2 {
	width: 50%;
}
/********************** ヘッダー **********************/
header {
	background-color: #fff;
	padding: 20px;
}
/********************** ファーストビュー **********************/
.fv_pc {
	display: none;
}
.fv_sp {
	display: block;
	position: relative;
}
.fv_sp img {
	width: 100%;
}
.fv_sp .contact_btn_sp {
	position: absolute;
	bottom: 60px;
	right: 0;
	left: 0;
	margin: 0 auto;
	max-width: 652px;
	width: 94%;
}
/********************** 保育士さんってこんなイメージありませんか？ **********************/
.nayami_area .nayami_title h2 {
	width: 70%;
}
.nayami_area .nayami_box .nayami_list_pc {
	padding: 50px 20px 0;
}
.nayami_area .nayami_box .smile_box .smile_sub_box .smile_text {
	width: 60%;
}
.nayami_area .nayami_box .smile_box .smile_sub_box .smile_text_pc {
	display: none;
}
.nayami_area .nayami_box .smile_box .smile_sub_box .smile_text_sp {
	display: block;
	max-width: 660px;
	width: 70%;
	position: absolute;
	top: 30px;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 99;
}
.nayami_area .nayami_box .smile_box .smile_sub_box .smile_img_pc {
	display: none;
}
.nayami_area .nayami_box .smile_box .smile_sub_box .smile_img_sp {
	display: block;
	width: 100%;
	max-width: 770px;
	margin: 0 auto;
}
/********************** アソシエが選ばれる理由 **********************/
.choose_area .choose_box .choose_sub_box {
	width: 46%;
	margin-right: 8%;
}
.choose_area .choose_box .pc_last {
	margin-right: 8%;
}
.choose_area .choose_box .tb_last {
	display: block;
	margin-right: 0;
}
.choose_area .choose_box .tb_height {
	height: 440px;
}
.choose_area .choose_07 .choose_sub_box {
	width: 46%;
	margin-right: 8%;
	height: 440px;
}
/********************** アソシエで働く先輩の声 **********************/
.voice_area .voice_box {
	padding-bottom: 40px;
}
.voice_area .voice_box .voice_sub_box h3 {
	font-size: 22px;
}
.voice_area .voice_box .voice_sub_box .voice01, .voice_area .voice_box .voice_sub_box .voice02 {
	padding: 0 20px;
}
.voice_area .voice_box .voice_sub_box .voice01 .voice_text, .voice_area .voice_box .voice_sub_box .voice02 .voice_text2 {
	margin-top: 20px;
}
	
/* =========================
   #movie
========================= */

.movie{
	text-align: center;
}

.youtube{
	position: relative;
	top: 10%;
	z-index: 14;
}
	
	
/********************** 施設紹介 **********************/
.facilities_area .facilities_box {
	display: none;
}
.facilities_area .facilities_box .bg_text_box {
	top: 15%;
}
.facilities_area .facilities_box2 {
	display: block;
	background-color: #fff;
}
.facilities_area .facilities_box2 .bg_box {
	display: block;
	background: url(../img/facilities_bg_sp.jpg) no-repeat center;
	background-size: cover;
	width: 100%;
	height: 525px;
	margin-top: -20px;
}
.facilities_area .facilities_box2 .bg_text_box {
	text-align: center;
	max-width: 470px;
	width: 100%;
	margin: 0 auto;
	padding: 40px 0;
}
.facilities_area .facilities_box2 .bg_text_box .fa_img_pc {
	display: block;
}
.facilities_area .facilities_box2 .bg_text_box .fa_img_sp {
	display: none;
}
.facilities_area .facilities_gallery .gallery_box {
	max-width: 768px;
	padding: 65px 0 60px;
}
.facilities_area .facilities_gallery .gallery_box h3 {
	top: 15px;
	width: 500px;
}
/********************** よくある質問 **********************/
.faq_area .faq_box .faq_list .faq_q img, .faq_area .faq_box .faq_list .faq_a img {
	width: 60px;
	height: 60px;
}
/********************** エントリーフォーム **********************/
.entry_inner{
display: block;
}

/********************** エントリー完了 **********************/
.complete_area {
    padding: 40px 0;
	height: inherit;
}
.complete_area h2{
    width: inherit;
    margin: 0 20px;
}
.complete_area p{
margin: 0 20px 40px;
font-size: 14px;
}
.complete_join{
flex-direction: column;
align-items: center;
}
.complete_join li{
margin: 0 0 20px;
}
.complete_join p{
margin: 0 0 20px;
}
.sankaku_cpl img{
width: 40%;
}
.join_btn{
font-size: 16px;
    padding: 15px;
}

}

@media screen and (max-width: 420px) {
/********************** ヘッダー **********************/
header {
	padding: 10px 20px 0 20px;
}
header .logo_box {
    width: 30%;
    left: 10px;
}
/********************** ファーストビュー **********************/
.fv_sp .contact_btn_sp {
	bottom: 30px;
}
/********************** 保育士さんってこんなイメージありませんか？ **********************/
.nayami_area .nayami_title {
	height: 117px;
	background-size: cover;
}
.nayami_area .nayami_title h2 {
	width: 80%;
}
.nayami_area .nayami_box .nayami_list_pc {
	display: none;
}
.nayami_area .nayami_box .nayami_list_sp {
	display: block;
	max-width: 690px;
	width: 100%;
	margin: 0 auto;
	padding: 20px 20px 0 20px;
}
.nayami_area .nayami_box .sankaku {
	width: 30%;
	padding: 20px 0;
}
.nayami_area .nayami_box .nayami_list {
	padding: 20px 20px 0 20px;
}
/********************** アソシエが選ばれる理由 **********************/
.choose_area .choose_title {
	height: 117px;
	background-size: cover;
}
.choose_area .choose_title h2 {
	width: 60%;
}
.choose_area .choose_box {
	padding: 20px 30px 20px;
}
.choose_area .choose_box .choose_sub_box {
	width: 100%;
	height: auto;
	float: none;
	margin-right: 0;
	margin-bottom: 30px;
}
.choose_area .choose_07 {
	display: block;
}
.choose_area .choose_07 .choose_sub_box {
	width: 100%;
	height: 420px;
}
.choose_area .choose_07 .choose_pikcup_box {
	width: 100%;
	margin-bottom: 40px;
}
/********************** アソシエで働く先輩の声 **********************/
.voice_area .voice_title {
	height: 117px;
	background-size: cover;
}
.voice_area .voice_title h2 {
	width: 60%;
}
.voice_area .voice_box {
	padding-bottom: 0;
}
.voice_area .voice_box .voice_sub_box h3 {
	font-size: 16px;
	padding: 20px 0;
}
.voice_area .voice_box .voice_sub_box .voice01 {
	display: block;
	margin-bottom: 20px;
	padding: 0 20px;
}
.voice_area .voice_box .voice_sub_box .voice01 .voice_img {
	float: none;
	width: 100%;
	margin-bottom: 20px;
	margin-right: 0;
}
.voice_area .voice_box .voice_sub_box .voice01 .voice_text {
	float: none;
	width: 100%;
	margin-top: 20px;
	padding: 0 10px;
	font-size: 15px;
}
.voice_area .voice_box .voice_sub_box .voice02 {
	display: block;
	margin-bottom: 20px;
	padding: 0 20px 40px;
}
.voice_area .voice_box .voice_sub_box .voice02 .voice_img2 {
	float: none;
	width: 100%;
	margin-bottom: 20px;
	margin-left: 0;
}
.voice_area .voice_box .voice_sub_box .voice02 .voice_text2 {
	float: none;
	width: 100%;
	margin-top: 20px;
	padding: 0 10px;
	font-size: 15px;
}
	
/* =========================
   #movie
========================= */

.movie{
	text-align: center;
	width: 100%;
	padding-bottom: 56.25%;
	height: 0;
	position: relative;
}

.youtube{
	width: 85%;
	height: 85%;
	top: 0;
	left: 7.5%;
	position: absolute;
}
	
	
/********************** 施設紹介 **********************/
.facilities_area .facilities_title {
	height: 117px;
	background-size: cover;
}
.facilities_area .facilities_title h2 {
	width: 60%;
}
.facilities_area .facilities_box {
	height: 260px;
}
.facilities_area .facilities_box .bg_text_box {
	right: 4%;
}
.facilities_area .facilities_box .bg_text_box .text1 {
	font-size: 15px;
	margin-bottom: 20px;
}
.facilities_area .facilities_box2 .bg_text_box .fa_img_pc {
	display: none;
}
.facilities_area .facilities_box2 .bg_text_box .fa_img_sp {
	display: block;
}
.facilities_area .facilities_box2 .bg_box {
	height: 265px;
}
.facilities_area .facilities_box2 .bg_text_box {
	padding: 30px 0;
}
.facilities_area .facilities_box2 .bg_text_box .text1 {
	font-size: 14px;
	line-height: 1.5;
}
.facilities_area .facilities_box2 .bg_text_box .text2 {
	font-weight: bold;
}
.facilities_area .facilities_gallery {
	display: none;
}
.facilities_area .facilities_gallery2 {
	display: block;
	background-color: #fff;
}
.facilities_area .facilities_gallery2 .gallery_box {
	position: relative;
	width: 100%;
	padding-top: 29px;
	padding-bottom: 30px;
}
.facilities_area .facilities_gallery2 .gallery_box h3 {
	max-width: 290px;
	width: 100%;
	margin: 0 auto;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 99;
}
.facilities_area .facilities_gallery2 .gallery_box p {
	float: left;
	display: inline-table;
	border: solid 2px #fff;
}
.facilities_area .facilities_gallery2 .gallery_box .one_img {
	width: 100%;
}
.facilities_area .facilities_gallery2 .gallery_box .two_img {
	width: 50%;
}
/********************** よくある質問 **********************/
.faq_area .faq_title {
	height: 117px;
	background-size: cover;
}
.faq_area .faq_title h2 {
	width: 60%;
}
.faq_area .faq_box {
	padding: 20px 20px 20px;
}
.faq_area .faq_box .faq_list .faq_a {
	align-items: flex-start;
}
.faq_area .faq_box .faq_list .faq_q, .faq_area .faq_box .faq_list .faq_a {
	padding: 15px;
	font-size: 13px;
}
.faq_area .faq_box .faq_list .faq_q img, .faq_area .faq_box .faq_list .faq_a img {
	width: 30px;
	height: 30px;
	margin-right: 20px;
}
.faq_area .faq_box .contact_btn {
	margin-top: 20px;
}
/********************** エントリーフォーム **********************/

#entry_area .entry_title {
	height: 117px;
	background-size: cover;
}
.entry_inner {
	padding: 20px;
}
.entry_inner li:first-child {
	padding-bottom: 20px;
}
.entry_form h3 {
	padding: 0 30px;
}
.entry_form_inner {
	margin: -5% 0 40px;
	padding-bottom: 40px;
}
.entry_form p {
	line-height: 1.5;
	padding: 40px 20px 20px;
	font-size: 14px;
}
.entry_form_inner th {
	font-size: 14px;
	padding-bottom: 8px;
}
.required {
	font-size: 12px;
}
.entry_form_inner td {
	padding-bottom: 16px;
}
.entry_form_inner td ul {
	display: flex;
	flex-direction: column;
}
.entry_form_inner td ul li {
	font-size: 14px;
	padding-bottom: 10px;
}
.entry_form_inner td textarea {
	width: 100%;
	height: 11rem;
	font-family: inherit;
	font-size: 16px;
	padding-bottom: 23px;
}
/********************** フッター **********************/
footer .footer_content {
	padding: 40px 0 30px;
	background-size: auto 120px;
}
footer .footer_content .copylight {
	color: #fff;
	font-size: 12px;
}
footer .footer_cvbox {
	width: 100%;
	height: 90px;
	background: #ee698f;
}
}

@media screen and (max-width: 320px) {
}
